declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)

declare @id_funcionalidadPadre integer = (select id from gui_funcionalidad where funcionalidad = 'Solicitudes' and id_tipoFuncionalidad = 3)


IF NOT EXISTS (select 1 from gui_funcionalidad where active=1  and id_tipoFuncionalidad = 1 and id_funcionalidad = 229 and funcionalidad = 'Trabajos')
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Trabajos','','','','','','',0,'inc_trabajosSol','',4,@id_funcionalidadPadre,1
end


